RubyGems Navigation menu

vagrant-orca 0.1.0

Vagrant Provisioner Plugin for Orca

Versions:

  1. 0.3.1 - June 27, 2013 (5.5 KB)
  2. 0.2.0 - June 24, 2013 (5.5 KB)
  3. 0.1.0 - June 18, 2013 (5.5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Andy Kent

Owners:

C296fd4ef131939f1aa09b8294bbd08c

SHA 256 checksum:

423b005b3006503b60aff7883e60e42a768c2e5acc3acfb5b487b9f244d64409

Total downloads 4,225

For this version 1,225

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: